<!DOCTYPE html>
<html lang="ru">
<head>
  <title>Расторжение кредитного договора</title>
  <meta charset="UTF-8">
  <meta name="format-detection" content="telephone=no">
  <link rel="stylesheet" href="css/style.css">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="wrapper">
  <header class="header">
    <div class="header__content _container">
      <div class="logo">
        <a href="#" class="logo__link">
          <img src="img/icons/meditation.svg" alt="meditation" class="logo__img" />
          <span class="logo__text">Без долгов</span>
        </a>
      </div>
    </div>
  </header>
  <main class="page _container">

    <div class="article__title">
      Расторжение кредитного договора
    </div>
    <div class="article__text">
      <p>
        Если Вы не можете платить кредит больше не нужно бегать от банков. Необходимо предпринимать четкие юридически грамотные вещи.
        Безусловно, кредитный договор расторгнуть не так просто т.к. для этого нужны законные основания.
      </p>

      <h2 style="font-weight: bold;margin: 10px 0">Поможем расторгнуть кредитный договор</h2>
      <p>
        Расторгнуть договор кредита или договор займа необходимо, чтобы приостановить рост процентов и начисление
        пени и неустойки в тех случаях, когда предпринять другие меры не представляется возможным.<br>
        Банки и МФО отказываются от расторжения договора, поскольку им выгодно максимальное начисление процентов.
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Что дает реструктуризация долга по кредиту</h3>
      <p>
        Вы получите новый график погашения и новые суммы погашения. Это будут посильные для выплаты платежи и никаких процентов, пени и штрафов.
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Что сделают наши юристы</h3>
      <p>
        В офисе «Стоп кредит» Ваше дело будет изучено юристом, который предоставит информацию о возможности реструктуризации задолженности.
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Дополнительно наши клиенты получают</h3>
      <p>
        -Мы предпримем попытки по реструктуризации или <span style="color: red">оптимизации долга</span>.<br>
        -В досудебном или судебном порядке приостановим рост процентов<br>
        -В судебном порядке расторгнем кредитный договор, зафиксировав Ваш долг перед банком или МФО<br>
        -<span style="color: red">Защитим от коллекторов</span> если дело было передано коллекторской компании
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Судебная практика</h3>
      <p>
        Ознакомиться с судебной практикой можно в любом офисе компании «Стоп Кредит».
        <br>
        Помимо судебной практики по защите должников у нас имеется богатая практика по приостановке действий
        <span style="color: red">судебных приставов</span>. Таким образом, Ваше имущество несмотря на размер долга никто не будет
        изымать и реализовывать за копейки.
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Стоимость услуг</h3>
      <p>
        Услуга оказывается бесплатно в рамках заключенного договора
      </p>
    </div>

    <img src="img/1.jpg" alt="image" class="article__img" />

    <div class="article__subtitle">
      Бесплатная консультация
    </div>
    <div class="article__text">
      <p>
        Получите <span style="color: red">бесплатную консультацию</span> юристов в офисе компании «Стоп Кредит» в Вашем городе. Откладывать решение кредитной проблемы означает ее усугубление.
      </p>
    </div>

  </main>
  <footer class="footer">
    <div class="footer__content _container">
      <div class="footer__content_col">
        <div class="free-consultation">
          Бесплатные консультации:
        </div>
        <a href="tel:89381444265" class="footer__phone">
          8 964 603-44-74 <br>
        </a>
        <span style="font-size: 12px">Бесплатные консультации можно получить<br>в любом офисе <span style="color: red">«Стоп кредит»</span></span>
      </div>
     <div class="footer__content_col">
      <a href="/page1.html" class="footer__link">Уменьшение выплат и процентов по экспресс и микрозаймам</a>
      <a href="/page2.html" class="footer__link">Банкротство физ лиц</a>
      <a href="/page3.html" class="footer__link">Реструктуризация долга</a>
      <a href="/page4.html" class="footer__link">Бесплатные консультации</a>
    </div>
    <div class="footer__content_col">
      <a href="/page5.html" class="footer__link">Расторжение кредитного договора</a>
      <a href="/page6.html" class="footer__link">Антиколлекторская помощь</a>
      <a href="/page7.html" class="footer__link">Оптимизация долга</a>
      <a href="/page8.html" class="footer__link">Остановить долг</a>
      <a href="/page9.html" class="footer__link">Споры с судебными приставами</a>
    </div>
    </div>
  </footer>
</div>
<!-- <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script> -->
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
  (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
    m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
  (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

  ym(74393572, "init", {
    clickmap:true,
    trackLinks:true,
    accurateTrackBounce:true,
    webvisor:true,
    ecommerce:"dataLayer"
  });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/74393572" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
</body>
</html>
